 .u-section-1 {
  background-image: url("images/g0c4d61092e0dffa385191f6601a6460494a05b6d7f0ccc4e824436958091e349e1af00a437d08bf0f3661d508244ad16_1280.jpg");
  background-position: 50% 50%;
  background-size: cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 755px;
}

.u-section-1 .u-group-1 {
  width: 494px;
  min-height: 220px;
  height: auto;
  margin: 47px auto 0 0;
}

.u-section-1 .u-container-layout-1 {
  padding-left: 16px;
  padding-right: 16px;
}

.u-section-1 .u-text-1 {
  font-size: 6rem;
  font-weight: 700;
  font-family: Arial, sans-serif;
  margin: 49px 0 0 24px;
}

.u-section-1 .u-text-2 {
  text-transform: none;
  font-family: "Roboto Condensed", sans-serif;
  font-size: 1.875rem;
  font-weight: 400;
  margin: 0 0 0 24px;
}

.u-section-1 .u-text-3 {
  font-size: 1.125rem;
  margin: 32px 726px 60px 19px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 599px;
  }

  .u-section-1 .u-group-1 {
    height: auto;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: 24px;
    margin-right: 326px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 598px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 325px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 449px;
  }

  .u-section-1 .u-group-1 {
    width: 296px;
    min-height: 153px;
    margin-bottom: 60px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
    width: auto;
    margin-top: 24px;
    margin-left: 12px;
    margin-right: 12px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 7px;
    margin-left: 12px;
    margin-right: 12px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 145px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 297px;
  }

  .u-section-1 .u-group-1 {
    width: 229px;
    min-height: 107px;
    margin-top: 17px;
    margin-left: -29px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
    margin-top: 0;
    margin-left: 11px;
    margin-right: 11px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.5rem;
    margin-top: 6px;
    margin-right: 33px;
    margin-left: 11px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 0;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 304px;
}

.u-section-2 .u-text-1 {
  margin: 45px auto 60px;
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 361px;
}

.u-section-3 .u-group-1 {
  width: 800px;
  min-height: 296px;
  margin: 33px auto;
}

.u-section-3 .u-container-layout-1 {
  padding: 0;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  font-style: normal;
  margin: 40px auto 0 157px;
}

.u-section-3 .u-text-2 {
  font-size: 1.875rem;
  font-weight: 400;
  margin: -23px 57px 0 290px;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-image-1 {
  width: 111px;
  height: 169px;
  margin: -192px auto 23px 157px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-group-1 {
    min-height: 297px;
    margin-bottom: 31px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-text-2 {
    margin-left: 211px;
  }

  .u-section-3 .u-image-1 {
    margin-top: -201px;
    margin-bottom: 0;
    margin-left: 89px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-group-1 {
    min-height: 291px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: -36px;
    margin-right: 18px;
    margin-left: 199px;
  }

  .u-section-3 .u-image-1 {
    margin-top: -180px;
    margin-left: 72px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 371px;
  }

  .u-section-3 .u-group-1 {
    min-height: 310px;
    margin-top: 18px;
    margin-bottom: 58px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-3 .u-text-2 {
    font-size: 1.5rem;
    margin-top: -24px;
    margin-right: -4px;
    margin-left: 131px;
  }

  .u-section-3 .u-image-1 {
    margin-top: -152px;
    margin-left: 11px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 322px;
  }

  .u-section-3 .u-group-1 {
    min-height: 274px;
    width: 357px;
    margin-right: -17px;
    margin-bottom: 30px;
    margin-left: auto;
  }

  .u-section-3 .u-text-1 {
    margin-right: 55px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 0;
    margin-left: 20px;
  }
}